body {
    width: 100vw;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
}

.colorPicker {
    border: 5px solid lightgray;
    width: fit-content;
    border-radius: 10px;
    padding: 5px;
    display: flex;
}

.components {
    display: flex;
    flex-direction: column;
}

.components label {
    padding: 7px;
}

.components input {
    width: 150px;
}

#swatch {
    background-color: green;
    height: auto;
    width: 150px;
    border-radius: 10px;
    margin: 5px;
}

#valueRed, #valueGreen, #valueBlue {
    padding-left: 20px;
}